# /etc/yum.repos.d/lynis.repo

[el7-lynis]
name=[el7-lynis]
baseurl=https://packages.cisofy.com/community/lynis/rpm/
enabled=1
priority=5
gpgkey=https://packages.cisofy.com/keys/cisofy-software-rpms-public.key
gpgcheck=1

